{
  "checkpoint_path": "Illustrious/earthboundMode9_v20.safetensors",
  "checkpoint_name": "earthboundMode9_v20.safetensors",
  "base_positive": "masterpiece, best quality, high resolution, very aesthetic",
  "base_negative": "low quality, bad quality, worst quality, watermark",
  "steps": 25,
  "cfg": 6.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}